import 'package:flutter/material.dart';
import 'package:tm_app/views/forget_password_create/pages/d_forget_password_create_page.dart';
import 'package:tm_app/views/forget_password_create/pages/m_forget_password_create_page.dart';
import 'package:tm_app/views/forget_password_create/pages/t_forget_password_create_page.dart';

import '../../shared/responsive_builder.dart';

class ForgotPasswordCreateScreen extends StatelessWidget {
  const ForgotPasswordCreateScreen({super.key});

  @override
  Widget build(BuildContext context) {
    return const ResponsiveBuilder(
      mobile: MobileForgotPasswordCreatePage(),
      tablet: TabletForgotPasswordCreatePage(),
      desktop: DesktopForgotPasswordCreatePage(),
    );
  }
}
